<div class="progress-loader-container" *ngIf="show==true">
  <div class="row">
    <div class="col-4 offset-4">
      <div class="loader">
          <div class="lds-css">
              <div class="lds-ripple">
                <div></div>
                <div></div>
              </div>
            </div>
      </div>
    </div>
  </div>
</div>